Facebook Google Plus Twitter LinkedIn YouTube RSS Menú Buscar Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Plugins del LCE

Displaying 151 - 200 of 1312
Name Risk Factor
Apache Tomcat 7.0.x < 7.0.6 Cross-Site Scripting Vulnerability Medium
Apache Tomcat 7.0.x < 7.0.19 Multiple Vulnerabilities Medium
Apache Tomcat < 4.1.40 / 5.5.28 / 6.0.20 Multiple Vulnerabilities Medium
Apache Tomcat 5.5.x < 5.5.32 Cross-site Scripting Vulnerability Medium
PHP < 5.1.2 mysqli Error Message Format String High
PHP < 4.3.1 CGI Module File Access High
PHP 5.2 < 5.2.17 / 5.3 < 5.3.5 String To Double Conversion DoS Low
PHP 5.4.x < 5.4.11 cURL X.509 Certificate Domain Name Matching MiTM Weakness Medium
PHP < 4.3.2 Multiple Function Remote Overflows Medium
PHP < 5.2.11 Multiple Vulnerabilities Medium
PHP < 4.3.10 / 5.0.3 Multiple Vulnerabilities High
PHP < 4.1.0 Safe Mode Mail Function Command Execution Medium
PHP < 5.3.2 / 5.2.13 Multiple Vulnerabilities Medium
PHP < 4.4.8 Multiple Vulnerabilities High
PHP 5.3.x < 5.3.13 CGI Query String Code Execution High
PHP < 5.2.4 Multiple Vulnerabilities Medium
PHP 5.3.7 crypt() MD5 Incorrect Return Value High
PHP 5.2.x < 5.2.15 Multiple Vulnerabilities High
PHP < 4.0.4 IMAP Module Overflow Medium
PHP < 5.2.5 Multiple Vulnerabilities High
PHP < 4.1.2 POST Request file_upload Overflow High
PHP 5.3.x < 5.3.21 cuRL X.509 Certificate Domain Name Matching MiTM Weakness Medium
PHP < 5.2.9 Multiple Vulnerabilities Medium
PHP 5.2.x < 5.2.12 Multiple Vulnerabilities Medium
PHP 5.3.x < 5.3.1 Multiple Vulnerabilities Medium
PHP Remote getimagesize DoS High
PHP 5 < 5.2.7 Multiple Vulnerabilities High
PHP 5.3 < 5.3.7 Multiple Vulnerabilities High
PHP 5.3.x < 5.3.22 Multiple Vulnerabilities Medium
PHP < 4.4.7 / 5.2.2 Multiple Vulnerabilities High
PHP 5.3.9 php_register_variable_ex() Code Execution High
PHP < 4.4.9 Multiple Vulnerabilities High
PHP 5.3 < 5.3.6 String To Double Conversion DoS High
PHP < 4.2.2 Malformed POST Requests High
PHP < 5.0.2 Open Bracket Memory Disclosure Low
PHP 5.4.x < 5.4.5 _php_stream_scandir Overflow High
PHP < 5.2.8 magic_quotes_gpc Security Bypass High
PHP < 5.2.10 Multiple Vulnerabilities Medium
PHP < 5.0.5 Multiple Vulnerabilities High
PHP 5.3.x < 5.3.15 Multiple Vulnerabilities High
PHP 5.3 < 5.3.4 Multiple Vulnerabilities High
PHP < 4.4.4 / 5.1.4 Multiple Vulnerabilities High
Google Chrome for iOS < 26.0.1410.53 Multiple Vulnerabilities Medium
PHP 5.3.x < 5.4.3 Multiple Vulnerabilities High
PHP < 5.3.3 / 5.2.14 Multiple Vulnerabilities High
PHP < 4.2.3 Mail Function Header Spoofing Medium
PHP < 5.2.6 Multiple Vulnerabilities High
OpenSSL 0.9.8 < 0.9.8u / 1.0.0 < 1.0.0h Multiple Vulnerabilities Medium
OpenSSL Private Key Disclosure Medium
OpenSSL 1.x < 1.0.0e Multiple Vulnerabilities Medium

Pages

Sort Options